Subject: Re: bug#25183: 26.0.50; expanding quoted file name on w32

From: Michael Albinus <[email-masked]>
Date: Fri, 27 Jan 2017 10:51:26 +0100

Michael Albinus <[email-masked]> writes:

Hi Eli,

>> OK, now done on master.  Please see if any problems are left, and if
>> not, please close the bug.
>
> Will check. However, I have no idea where I could get precompiled Emacs
> 26 binaries for MS Windows.

Well, I see no chance to get Emacs 26 for MS Windows in the foreseeable
future. I'm closing this bug.

If there are still problems, it shall be reopened.

Best regards, Michael.